Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTradingRepos::ServiceTypeRepository::ServiceTypeExists Exception Reference

`import "CosTradingRepos.idl";`

List of all members.

## Public Attributes

CosTrading::ServiceTypeName | name

## Member Data Documentation

CosTrading::ServiceTypeName CosTradingRepos::ServiceTypeRepository::ServiceTypeExists::name

The documentation for this exception was generated from the following file:

- CosTradingRepos.idl